### Method

# WebKit2WebExtension DOMHTMLLinkElement get_sizes

#### Declaration [src]

    WebKitDOMDOMTokenList*
    webkit_dom_html_link_element_get_sizes (
      WebKitDOMHTMLLinkElement* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLLinkElement:sizes`

#### Return value

Returns: | `WebKitDOMDOMTokenList`
| A `WebKitDOMDOMTokenList`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.